
@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(f93c25f2-3a0a-4d84-b2c9-f123764749ce.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(3bf3a35d-08e9-44cd-9054-d68869ffd5fc.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(ff07808d-0f20-46fb-b0c5-dafd63627663.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(43ece510-7d84-41b0-9c64-d5983c77e118.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(67dedadf-9d89-4fb4-be01-c18ea75bf391.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(a303b0a5-1b01-427f-8f4a-c300fb106ed4.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(38630c22-3caa-4de8-92dc-48b0eb507c1a.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(5b6b1dc1-c5f1-49c2-b036-5f2f61156552.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(a525973b-f686-4c57-9de8-6a35f7fa7e52.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(64889a87-a27f-4292-a3a7-38f7e4333148.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(9ec5837e-a99d-4b28-844a-37a5d03429ca.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(84d5c156-1480-4078-b856-61862ec64f0c.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(9f581160-2672-4f40-a5fa-07ac4fd7d890.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(bed0e8ef-4ee7-47c6-8036-aebbf991b865.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(2b9cd5ec-8256-4302-aabf-86ea434268c9.otf) format('truetype');
}

@font-face {
    font-family: 'CentraNo2';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(55c9c54b-b642-4d37-b347-97df2ce5f04c.otf) format('truetype');
}